#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
es:
  plugin_costs:
    name: "Tiempo y costos"
    description: "Este módulo añade funciones para la planificación y el seguimiento de los costes de los proyectos."
  activerecord:
    attributes:
      cost_entry:
        work_package: "Paquete de trabajo"
        overridden_costs: "Reemplazado los costos"
        spent: "Pasado"
        spent_on: "Fecha"
      cost_type:
        unit: "Nombre de la unidad"
        unit_plural: "Nombre de la unidad pluralizado"
      work_package:
        costs_by_type: "Unidades usadas"
        labor_costs: "Costos de mano de obra"
        material_costs: "Costos unitarios"
        overall_costs: "Costos totales"
        spent_costs: "Costos gastados"
        spent_units: "Unidades usadas"
      rate:
        rate: "Tasa"
      user:
        default_rates: "tasa de morosidad"
    models:
      cost_type:
        one: "Tipo de costo"
        other: "Tipos de costos"
      rate: "Proporción"
    errors:
      models:
        work_package:
          is_not_a_valid_target_for_cost_entries: "Paquete de trabajo #%{id} no es un objetivo válido para reasignar las entradas de costo."
          nullify_is_not_valid_for_cost_entries: "Las entradas de costo  no pueden ser asignadas a un proyecto."
  attributes:
    comment: "Comentario"
    cost_type: "Tipo de costo"
    costs: "Costos"
    current_rate: "Tasa actual"
    hours: "Horas"
    units: "Unidades"
    valid_from: "Válida desde"
    fixed_date: "Fecha fija"
  button_add_rate: "Añadir tasa"
  button_log_costs: "Registrar costos unitarios"
  caption_booked_on_project: "Reservados en proyecto"
  caption_default: "Por defecto"
  caption_default_rate_history_for: "Historial de morosidad para %{user}"
  caption_locked_on: "En la mira"
  caption_materials: "Unidades"
  caption_rate_history: "Historial de tasa"
  caption_rate_history_for: "Historial de tasa para %{user}"
  caption_rate_history_for_project: "Historial de tasa para %{user} en el proyecto %{project}"
  caption_save_rate: "Guardar tasa"
  caption_set_rate: "Ajustar tasa actual"
  caption_show_locked: "Mostrar tipos de bloqueados"
  description_date_for_new_rate: "Fecha para la nueva tarifa"
  group_by_others: "no en cualquier grupo"
  label_between: "entre"
  label_cost_filter_add: "Agregar filtro para entrada de costo"
  label_costlog: "Costos unitarios registrados"
  label_cost_plural: "Costos"
  label_cost_type_plural: "Tipos de costos"
  label_cost_type_specific: "Tipo de coste %{id}: %{name}"
  label_costs_per_page: "Costos por página"
  label_currency: "Moneda"
  label_currency_format: "Formato de moneda"
  label_current_default_rate: "tasa de morosidad actual"
  label_date_on: "en"
  label_deleted_cost_types: "Eliminar tipos de costo"
  label_locked_cost_types: "Tipos de costo bloqueados"
  label_display_cost_entries: "Mostrar los costos unitarios"
  label_display_time_entries: "Mostrar horas reportadas"
  label_display_types: "Mostrar tipos"
  label_edit: "Editar"
  label_generic_user: "Usuario genérico"
  label_greater_or_equal: ">="
  label_group_by: "Agrupar por"
  label_group_by_add: "Añadir campo de agrupamiento"
  label_hourly_rate: "Tarifa por hora"
  label_include_deleted: "Incluir eliminados"
  label_work_package_filter_add: "Añadir filtro del paquete de trabajo"
  label_kind: "Tipo"
  label_less_or_equal: "<="
  label_log_costs: "Registrar costos unitarios"
  label_no: "No"
  label_option_plural: "Opciones"
  label_overall_costs: "Costos totales"
  label_rate: "Proporción"
  label_rate_plural: "Tasas"
  label_status_finished: "Acabado"
  label_units: "Unidades de costo"
  label_user: "Usuario"
  label_until: "hasta"
  label_valid_from: "Válido desde"
  label_yes: "Sí"
  notice_something_wrong: "Algo salió mal. Por favor intentelo nuevamente."
  notice_successful_restore: "Restauración exitosa."
  notice_successful_lock: "Bloqueado correctamente."
  notice_cost_logged_successfully: 'Costo unitario registrado correctamente.'
  permission_edit_cost_entries: "Editar los costos unitarios reservados"
  permission_edit_own_cost_entries: "Editar los costos unitarios propios reservados"
  permission_edit_hourly_rates: "Editar las tasas por hora"
  permission_edit_own_hourly_rate: "Editar propias tarifas por hora"
  permission_edit_rates: "Editar tasas"
  permission_log_costs: "Reservar los costos unitarios"
  permission_log_own_costs: "Reservar los costos unitarios para uno mismo"
  permission_view_cost_entries: "Ver los costos reservados"
  permission_view_cost_rates: "Ver tasas de costos"
  permission_view_hourly_rates: "Ver todas las tarifas por hora"
  permission_view_own_cost_entries: "Ver los gastos reservados propios"
  permission_view_own_hourly_rate: "Ver tarifa por hora propia"
  permission_view_own_time_entries: "Ver tiempo propio invertido"
  project_module_costs: "Tiempo y costos"
  text_assign_time_and_cost_entries_to_project: "Asignar horas reportadas y los costos al proyecto"
  text_destroy_cost_entries_question: "%{cost_entries} fueron reportados en los paquetes de trabajo que van a eliminar. ¿Qué quieres hacer?"
  text_destroy_time_and_cost_entries: "Eliminar horas reportadas y costos"
  text_destroy_time_and_cost_entries_question: "%{hours} horas, %{cost_entries} fueron reportados en el paquete de trabajo que va a eliminar.¿Qué quieres hacer?"
  text_reassign_time_and_cost_entries: "Reasignar horas y costos reportados para este paquete de trabajo:"
  text_warning_hidden_elements: "Algunas entradas han sido excluidas de la agregación."
  week: "semana"
  js:
    text_are_you_sure: "¿Estás seguro?"
